
/******************************* /index.html Style ********************************/

.shopListArea {
	margin:0 auto;
	padding:0;
	width:810px;
	_height:1%;
	}
.shopListArea:after {
	  content:"";
	  display:block;
	  height:0;
	  clear:both;
	} 

/*
.shopListArea .section {
	float:left;
	margin:0 20px 0 0;
	padding:15px;
	width:220px;
	height:220px;
	display:inline;
	background:url(../img/bg_brand.gif) no-repeat;
	}
.shopListArea .section-lastChild {
	float:left;
	margin:0;
	padding:15px;
	width:220px;
	height:220px;
	display:inline;
	background:url(../img/bg_brand.gif) no-repeat;
	}
*/

.shopListArea .section {
	float:left;
	margin:0 10px 20px 10px;
	padding:15px;
	width:220px;
	height:220px;
	display:inline;
	background:url(../img/bg_brand.gif) no-repeat;
	}
#index .shopListArea .section h2,
#index .shopListArea .section-lastChild h2 {
	margin:10px 0 5px 0;
	padding:0;
	font-size:13px;
	background-image:none;
	color:#cc0000;
	}
.shopListArea h2 a {
	background:url(../img/bg_go.gif) no-repeat;
	padding:3px 0 0 17px;
	padding /**/:0 0 0 16px;
	_height:1%;
	}
.banner{
	width:220px;
	height:50px;
	background:url(../img/bg_banner.gif) no-repeat;
	padding:10px 0 0 0;
	margin:0 auto;
	text-align:center;
}
.banner_2{
	width:220px;
	height:50px;
	background:url(../img/bg_banner_2.gif) no-repeat;
	padding:10px 0 0 0;
	margin:0 auto;
	text-align:center;
}
/******************************* Shop Common Style ********************************/

#section-CategoryTop {
	margin:0 0 10px 0;
	padding:7px 0 0 10px;
	background:url(../common_img/shop_cagortyTopBg.gif) no-repeat;
	width:730px;
	height:23px;
	font-size:10px;
	}
#section-CategoryTop a {
	background:url(../common_img/shop_thir_03.gif) no-repeat;
	margin:0;
	padding:0 0 0 16px;
	_height:1%;
	}
#section-CategoryTop a:link {
	color:#fff;
	border-bottom:dotted 1px #fff;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	text-decoration:none;
	}
#section-CategoryTop a:visited{
	color:#fff;
	border-bottom:dotted 1px #fff;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	text-decoration:none;
	}
#section-CategoryTop a:hover {
	color:#fff;
	text-decoration:none;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	border:none;
	}
#section-CategoryTop a:active {
	color:#fff;
	text-decoration:none;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	border:none;
	}

#sec h1.shop #kana {
	margin:0 0 7px 135px;
	padding:0;
	font-size:10px;
	font-weight:normal;
	color:#666;
	letter-spacing:0.2em;
	line-height:150%;
	}
#sec h1.shop #shopName {
	font-size:20px;
	color:#fff;
	margin:0 0 0 135px;
	padding:0;
	line-height:130%;
	line-height /**/:150%;
	}
/*　2012/06/22 11:21:12
#copy {
	font-size:14px;
	font-weight:bold;
	color:#cc0000;
	margin:0 0 15px;
	padding:0;
	line-height:150%;
	}
*/　2012/06/22 11:21:18

#copy2 {
	font-size:14px;
	font-weight:bold;
	color:#000000;
	margin:0 0 15px;
	padding:0;
	line-height:150%;
	}

ul.menuNavi {
	margin:0 0 15px 0;
	padding:0;
	border-bottom:solid #990000 3px;
	height:24px;
	}
ul.menuNavi li {
	list-style:none;
	margin:0 3px 0 0;
	padding:0;
	line-height:0;
	/*display:inline;*/
	float:left;
	}
ul.menuNavi a {
	border:none;
	}

#sec h2.shop {
	margin:0 0 10px 0;
	padding:0;
	}
#sec h2.shop span {
	margin:0;
	padding:5px 14px 5px 15px;
	font-size:12px;
	font-weight:normal;
	color:#fff;
	letter-spacing:0.2em;
	background:#000;
	display:inline;
	line-height:150%;
	line-height /**/:190%;
	}

img.menuPic {
	float:left;
	margin:0 30px 0 0;
	padding:0;
	display:inline;
	}

.section-menuList {
	margin:0;
	padding:0;
	width:445px;
	float:right;
	border-bottom:solid 1px #e4e7e9;
	}
.section-menuList dl {
	clear:left;
	margin:0;
	padding:5px 0 0 0;
	width:445px;
	border-top:solid 1px #e4e7e9;
	}
.section-menuList dl.firstChild {
	clear:left;
	margin:0;
	padding:5px 0 0 0;
	width:445px;
	border-top:none;
	}
.section-menuList dl dt,
.section-menuList dl.firstChild dl dt {
	float:left;
	width:255px;
	background:url(../../common_img/icon_square.gif) no-repeat;
	margin:0 0 5px 0;
	padding:0 0 0 25px;
	line-height:150%;
	_height:1%;
	}
.section-menuList dl dd,
.section-menuList dl.firstChild dl dd {
	float:left;
	margin:0 0 5px 0;
	padding:0 0 0 0;
	width:165px;
	text-align:right;
	line-height:150%;
	}

.section-menuList ul {
	margin:0;
	padding:0;
	}
.section-menuList ul li {
	list-style:none;
	background:url(../../common_img/icon_square.gif) no-repeat;
	margin:5px 0 0px 0;
	padding:0 0 5px 25px;
	border-bottom:solid 1px #e4e7e9;
	}	
.section-menuList ul li.lastChild {
	list-style:none;
	background:url(../../common_img/icon_square.gif) no-repeat;
	margin:5px 0 0px 0;
	padding:0 0 5px 25px;
	border-bottom:none;
	}	

.section-searchBt {
	float:right;
	width:445px;
	margin:10px 0;
	}


.section-lineup {
	margin:0 0 0 0;
	padding:0 0 0 0;
	border-top:none;
	}

.section-lineup h2 {
	margin:0 0 10px 0;
	padding:5px 0 0 10px;
	color:#000;
	font-size:16px;
	font-weight:bold;
	background:url(../../common_img/bg_h2.gif) no-repeat;
	height:30px;
	}
.section-lineup ul {
	margin:0 0 0 32px;
	padding:0;
	float:left;
	width:200px;
	}


.section-lineup ul li {
	margin:0 0 5px 0;
	padding:0;
	list-style:none;
	}

/*QRコード*/
.qr{
	border:#ccc 1px solid;
	margin:0 10px 0 20px;
	vertical-align : middle;
}
.go{
	clear:both;
	background-image:url('../img/bg_go.gif');
	background-repeat:no-repeat;
	margin:5px 0 5px 0;
	padding:0 0 5px 17px;
}
.view{
	width:260px;
	clear:both;
	background-image:url('../img/bg_view.gif');
	background-repeat:no-repeat;
	margin:5px 0 5px 0;
	padding:0 0 5px 17px;
	font-weight:normal;
}
#menu_calorie{
	padding:5px;
	background:#eee;
	text-align:center;
	margin:5px 0 10px 0;
}
/*宴会*/
#left{
	float:right;
	width:730px;
}
#menu_calorie_r{
	float:left;
	width:170px;
	padding:5px;
	background:#eee;
	text-align:center;
	margin:0;
}

/******************************* /maguro.html Style ********************************/

ul.maguroP {
	width:720px;
	margin:0;
	padding:0;
	}
ul.maguroP li {
	margin:0 15px 0 0;
	padding:0;
	float:left;
	list-style:none;
	display:inline;
	}
ul.maguroP li.lastChild {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	display:inline;
	}
.sunday {
	color:#ff0000;
	}
.suturday {
	color:#0066CC;
	}
.otherMonth {
	color:#999999;
	font-size:10px;
	}

ul.shopList-table {
	margin:0;
	padding:0;
	width:90px;
	}
ul.shopList-table li {
	margin:0 0 5px 0;
	padding:0;
	font-size:10px;
	line-height:120%;
	}









